<?php
namespace boru\boruai\Openai\Api\Endpoints;

use boru\boruai\Openai\OpenAI;

class ImagesAPI {
    public static function create($parameters) {
        return OpenAI::request("post","images/generations",$parameters);
    }

    public static function edit($parameters) {
        return OpenAI::request("post","images/edits",$parameters);
    }

    public static function variation($parameters) {
        return OpenAI::request("post","images/variations",$parameters);
    }
}